@import url(/css/generic.css);
@import url(/css/xstandard.css);


/*
 * Site Layout Styles
 */
body {
  text-align: center;
  background-color:#d9d9d9;
}
div#site-container {
  text-align: left;
  border:2px solid #cccccc;
  border-bottom:none;
  border-top:1px solid #cccccc;
  background:url(/img/iie_site_container_os.gif) bottom repeat-x #ffffff;
  padding-bottom:13px;
  margin: 0 auto 0 auto;
  width: 954px;

}

div#site-container-inner{
  overflow:hidden;
  border-left:1px solid #919294;
  border-right:1px solid #919294;

}



/*
 * Header
 */
div#header {
  background:url(/img/header_background_os.jpg) bottom no-repeat;
  margin:0;
  padding:11px 0 10px 0;
  height:89px;
}

div#header h1{
  float:left;
  margin:0;
  padding:0 0 0 7px;
  width:248px;
  height:89px;
}

div#header h1 a{
  background:url(/img/header_logo_os.gif);
  display:block;
  width:248px;
  height:89px;
}



div#header #header-right{
  float:right;
  padding-right:0px;
  width:625px;
}

#header-right form{
  padding:15px 0 0 378px;
  line-height:20px;
  height:44px;
}

#header-right form input#h-search{
  height:18px;
  border:1px solid #b2b2b2 !important;
  padding:0;
  margin-right:5px;
}

#header-right a:hover{
  text-decoration:underline;
}


#header-right form label{
  color:#5c000b;
  float:left;
  text-align:right;
  font-weight:bold;
  padding-right:9px;
  width:349px;
}
#header-right form input{
  color:#5c000b;
  font-weight:bold;
  display:block;
  float:left;
}

#header-right ul{
  overflow:hidden;
  background-color:#005c51;
  list-style:none;
  line-height:29px;
  margin:0;
  padding:0;
  width:610px;
}

#header-right li{
float:left;
}

#header-right li a{
  display:block;
  color:#ffffff;
  text-decoration:none;
  padding:0 19px 0 13px;
  background:url(/img/hp_header_bullet_os.gif) right no-repeat;
}

#header-right li a.first{
  padding-left:20px;
}

#header-right li a.last{
background:none;
}


div#body-container{
  overflow:hidden;
  display:inline-block;
  border-left:8px solid #919294;
}

div#body-container{
  display:block;
}


#body-container #body-header-image{
  float:left;
  margin-bottom:2px;
  width:699px;
  height:100px;
}
#body-container #slideshow{
  float:right;
  width:549px;
}

#body-container #slideshow img{
  display:block;
  margin:0;
  padding:0;
}

#body-header-image{
background:url(/img/header_aboutus.jpg);
width:699px;
height:100px;
}

/*
 * Left Column
 */

div#left-col {
  float:left;
  width:245px;
}

div#left-col ul{
  list-style:none;
  background-color:#005c51;
  margin:0;
  padding:0;
}
ul#mainnav{
  min-height:152px;
  height:auto !important;
  height:152px;
}

div#left-col ul li{
  line-height:20px;
  font-weight:bold;
  margin:0;
  padding:8px 0 8px 0px;
  min-height:20px;
  height:auto !important;
  height:20px;
}

div#left-col ul li a{
  background:url(/img/main_nav_bullet_os.gif) top left no-repeat;
  text-decoration:none;
  font-size:1.3em;
  display:block;
  color:#ffffff;
  padding-left:41px;
  margin-left:10px;
}

div#left-col ul li a:hover{
  background:url(/img/main_nav_bullet_os_over.gif) top left no-repeat;
}



div#left-col ul li ul.subnav a:hover{
  background:none;
}

div#left-col ul li a.top-current {
  background:url(/img/main_nav_down_bullet_os.gif) top left no-repeat;
}

div#left-col ul li a.top-current:hover{
  background:url(/img/main_nav_down_bullet_os_over.gif) top left no-repeat;
}

/**
* Sub Nav UL LI UL
*
**/
div#left-col ul li ul {
  list-style:none;
  background:#fff url(/img/subnav-ul-bg.jpg) top left repeat-x;
  margin:8px 0px 0px 0px ;
  padding:0;
}

div#left-col ul li ul li{
  line-height:20px;
  font-weight:bold;
  margin:0 10px 0px 10px;
  padding:8px 0px 8px 0px;
  min-height:20px;
  height:auto !important;
  height:20px;
  border-bottom:solid 1px #929294;
}

div#left-col ul li ul li.last {
 border-bottom:none;
}

div#left-col ul li ul li a{
  color:#a1a1a1;
  font-size:1em;
  background:none;
  padding-left:21px;
  margin-left:10px;
}

div#left-col ul li ul li a.current {
  background:url(/img/sub_nav_bullet.gif) left no-repeat;

}



/*
 * Center Column
*/

div#center-col{
  background:#f2f2f2;
  float:left;
  width:549px;
  min-height:450px;
  height:auto !important;
  height:450px;
}
div#center-col a{
  font-weight:bold;
}

div#center-col h2{
  background:#919294 url(/img/h2-health-safety-and-environment-bg.gif) top left no-repeat;
  line-height:47px;
  color:#ffffff;
  padding-left:75px;
  width:549px;
  w\idth:474px;
  height:47px;
}

div#body-container div#center-col h2.health-safety-and-environment {
  background:#919294 url(/img/h2-health-safety-and-environment-bg.gif) top left no-repeat !important;
}

div#body-container div#center-col h2.products {
  background:#919294 url(/img/h2-products-bg.gif) top left no-repeat !important;
}

div#center-col h2.courses {
  background:#919294 url(/img/h2-courses-bg.gif) top left no-repeat !important;
}

div#center-col p,
div#center-col h3,
div#center-col h4,
div#center-col h5,
div#center-col h6,
div#center-col div
{
  margin-left:10px;
  margin-right:10px;
}

div#center-col table {
  margin:10px auto;
  border:solid 1px #ffffff;
}

div#center-col table tr th {
 background:#005c51;
 color:#ffffff;
 text-align:left;
 padding:3px;
 border:none;
}

div#center-col table tr td {
  padding:3px;
  border:none;
}

div#center-col table tr td.highlight {
  background:#f3f5e8
}



/*
 * Right Column
 */
div#right-col{
  float:right;
  overflow:hidden;
  width:150px;
  text-align:center;
}

div#right-col ul#right-col-images {
  list-style:none;
  padding:0;
  margin:0px auto;
  width:130px;
}

ul#right-col-images li.img-btn {
  padding:0;
  margin:0px 0px 15px 0px;
}


/*
 * Footer
 */
div#footer {
  overflow:hidden;
  display:inline-block;
  background-color:#919294;
  line-height:30px;
  color:#ffffff;
  padding:0 0 0 35px;
  margin:0;
}

div#footer {
  display:block;
}

div#footer a{
  color:#ffffff;
  text-decoration:none;
}

div#ftr-copyright{
  float:left;
  width:300px;
}

/*
 * Tibus Strapline
 */
div#tibus-strapline {
  float:right;
  text-align:right;
  overflow:hidden;
  padding-right:18px;
  width:300px;
  height:30px;
}

.noshow{
  display:block;
  position: absolute; left: -9999px !important;
  width:1px !important;
  height:1px !important;
  overflow:hidden;
}

form#login div.form-element {
  display: inline-block;
}

form#login div.form-element {
  overflow: hidden;
  display: block;
  padding-bottom: 5px;
}

form#login div.form-element label {
  float: left;
  text-align: right;
  padding-right: 5px;
  width: 70px;
}

form#login div.login {
  padding-left: 75px;
}